<template>
    <div class="container-fluid pc-section py-5">
            <div class="row mb-4">
                <div class="col-lg-4 col-md-8 col-sm-12 mx-auto">
                    <h2> <strong>AcademyO</strong> </h2>
                </div>
            </div>
            <div class="row pb-5">
                <div class="col-lg-3 col-md-6 text-center mt-4">
                    <b-card>
                        <router-link to="/newspage">
                            <img src="../assets/ftrNews.svg" alt="news" class="menuhover">
                        </router-link>
                        <h4>News</h4>
                    </b-card>
                </div>

                <div class="col-lg-3 col-md-6 text-center mt-4">
                    <b-card>
                        <router-link to="/academy">
                            <img src="../assets/ftrAca.svg" alt="academies" class="menuhover">
                        </router-link>
                        <h4>Academy</h4>
                    </b-card>
                </div>

                <div class="col-lg-3 col-md-6 text-center mt-4">
                    <b-card>
                        <router-link to="/cooperation">
                        <img src="../assets/ftrCoo.svg" alt="cooperation" class="menuhover">
                        </router-link>
                        <h4>Cooperation</h4>
                    </b-card>
                </div>
            </div>
    </div>
</template>

<script>
export default {
    
}
</script>

<style>
.row{
    display: flex;
    justify-content: center;
}
.pc-section{
    background-color: #dee2e6;
    padding: 30px 15px;
    padding-top: 30px;
    padding-bottom: 30px;
    text-align: center;
}
.col-lg-3, .col-md-6{
    position: relative;
    width: 100%;
    padding-right: 15px;
    padding-left: 15px;
}
.pb-5, .py-5 {
    padding-bottom: 3rem !important;
}
.card-body {
    padding: 1.25rem;
}
.mb-4, .my-4 {
    margin-bottom: 1.5rem !important;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
img{
    max-width: 20rem;
}
.menuhover:hover{
    transform: scale(1.2);
}
</style>